### Method

# PapersDocument DocumentAttachments get_attachments

#### Declaration [src]

    GList*
    pps_document_attachments_get_attachments (
      PpsDocumentAttachments* document_attachments
    )

#### Description

No description available.

#### Return value

Type: A list of `PpsAttachment*`

A list of `PpsAttachment` objects.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.